/MetaApp/AllForPage/{pageId}
GET
/MetaApp/AllForPage/{pageId}
const url = 'https://api.chatfood.app/MetaApp/AllForPage/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.chatfood.app/MetaApp/AllForPage/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Parameters
Seção intitulada “Parameters”Path Parameters
Seção intitulada “Path Parameters”pageId
required
string format: uuid
Responses
Seção intitulada “Responses”OK
Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
appId
required
string
secret
string
name
required
string
description
string
status
integer format: int32
isDefault
boolean
scope
integer format: int32
companyId
string format: uuid
accountIds
Array<string>
extraScopes
Array<string>
createdBy
string format: uuid
webhookStatus
integer format: int32
webhookSubscribedAt
string format: date-time
healthStatus
integer format: int32
healthCheckedAt
string format: date-time
healthChangedAt
string format: date-time
healthVerdictIsStale
boolean
webhookDrift
boolean
accountNames
Array<string>
usage
object
pagesLinked
integer format: int32
pagesUsable
integer format: int32
pagesRetiredTier
integer format: int32
pagesExclusivelyDependent
integer format: int32
tokensActive
integer format: int32
tokensBroken
integer format: int32
cooldownSecondsByScope
object
key
additional properties
integer format: int32
unreachableReason
string
appUsagePercent
integer format: int32
appUsageAt
string format: date-time
usageReadingIsStale
boolean
Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
appId
required
string
secret
string
name
required
string
description
string
status
integer format: int32
isDefault
boolean
scope
integer format: int32
companyId
string format: uuid
accountIds
Array<string>
extraScopes
Array<string>
createdBy
string format: uuid
webhookStatus
integer format: int32
webhookSubscribedAt
string format: date-time
healthStatus
integer format: int32
healthCheckedAt
string format: date-time
healthChangedAt
string format: date-time
healthVerdictIsStale
boolean
webhookDrift
boolean
accountNames
Array<string>
usage
object
pagesLinked
integer format: int32
pagesUsable
integer format: int32
pagesRetiredTier
integer format: int32
pagesExclusivelyDependent
integer format: int32
tokensActive
integer format: int32
tokensBroken
integer format: int32
cooldownSecondsByScope
object
key
additional properties
integer format: int32
unreachableReason
string
appUsagePercent
integer format: int32
appUsageAt
string format: date-time
usageReadingIsStale
boolean
Example
[ { "status": 0, "scope": 0, "webhookStatus": 0, "healthStatus": 0 }]Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
appId
required
string
secret
string
name
required
string
description
string
status
integer format: int32
isDefault
boolean
scope
integer format: int32
companyId
string format: uuid
accountIds
Array<string>
extraScopes
Array<string>
createdBy
string format: uuid
webhookStatus
integer format: int32
webhookSubscribedAt
string format: date-time
healthStatus
integer format: int32
healthCheckedAt
string format: date-time
healthChangedAt
string format: date-time
healthVerdictIsStale
boolean
webhookDrift
boolean
accountNames
Array<string>
usage
object
pagesLinked
integer format: int32
pagesUsable
integer format: int32
pagesRetiredTier
integer format: int32
pagesExclusivelyDependent
integer format: int32
tokensActive
integer format: int32
tokensBroken
integer format: int32
cooldownSecondsByScope
object
key
additional properties
integer format: int32
unreachableReason
string
appUsagePercent
integer format: int32
appUsageAt
string format: date-time
usageReadingIsStale
boolean
Example
[ { "status": 0, "scope": 0, "webhookStatus": 0, "healthStatus": 0 }]